Subject: [lojban] Re: sumtcita needed, badly.

From: Jordan DeLong <[email-masked]>
Date: Sat, 8 Feb 2003 08:39:35 -0600

On Sat, Feb 08, 2003 at 02:53:13AM -0800, Robin Lee Powell wrote:
> On Sat, Feb 08, 2003 at 09:50:44AM +0000, Martin Bays wrote:
> > On Sat, 8 Feb 2003, Robin Lee Powell wrote:
> > 
> > > I can't even count the number of times in conversational lojban that
> > > I've wanted a sumtcita for *any* word that has a 'topic' or 'subject
> > > of discussion' sort of place.
> > >
> > > It's also pretty sad that there's no analogue to cusku with a
> > > subject place i.e. expression on a topic. cusku requires actual
> > > *text* in the second place, which just blows my mind; I can't think
> > > of any reason for that.
> > >
> > 
> > cusku can also take a sedu'u abstraction,
> 
> I've *never* understood sedu'u, but I *think* it wants literal text.

sedu'u is how you use it without literal text. You can also use
lu'elu ... li'u.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku